XCB 1.16

Data Fields
xcb_dri3_query_version_reply_t Struct Reference
XCB DRI3 API

xcb_dri3_query_version_reply_t More...

`#include <dri3.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | major_version
uint32_t | minor_version

## Detailed Description

xcb_dri3_query_version_reply_t

The documentation for this struct was generated from the following file:

- dri3.h